Loading...
Searching...
No Matches
D3D12_CPU_DESCRIPTOR_HANDLE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

SIZE_T | ptr

## Detailed Description

Definition at line 2428 of file mini_d3d12.h.

## Member Data Documentation

## ptr

SIZE_T D3D12_CPU_DESCRIPTOR_HANDLE::ptr

Definition at line 2429 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h